/*
 Theme Name:   Redy Child Theme
 Theme URI:    https://redy.axiomthemes.com/
 Description:  Redy Child Theme
 Author:       AxiomThemes
 Author URI:   https://axiomthemes.com/
 Template:     redy
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  redy
*/


/* =Theme customization starts here
------------------------------------------------------------ */

.elementor-widget-container .sc_layouts_menu #sc_layouts_menu_1329657304{
font-size: 100% !important;
}
.menu_hover_zoom_line .sc_layouts_menu_nav{
	font-size: 140% !important;
}

.footable .btn-primary {
    background-color: #BD8F2D;
    border-color: #BD8F2D;
    color: #fff;
}

.footable .btn-primary.active, .footable .btn-primary.focus, .footable .btn-primary:active, .footable .btn-primary:focus, .footable .btn-primary:hover, .footable .open>.dropdown-toggle.btn-primary {
    background-color: #272624;
    border-color: #204d74;
    color: #fff;
}


#footable_parent_33966 th, #footable_parent_33966 td {
            border: 1px solid #131313E6; /* Same green border for table cells */
        }
        #footable_parent_33966 th {
            background-color: #f2f2f2; /* Light gray background for headers */
        }

        .semantic_ui .ui.selectable.table tbody tr:hover, .semantic_ui .ui.table tbody tr td.selectable:hover {
/*     background: rgba(0, 0, 0, .05) !important; */
			background: #BD8F2D !important;;
    color: #FFF !important;
}

.semantic_ui .ui.selectable.table tbody tr:hover td,
.semantic_ui .ui.table tbody tr:hover td {
    color: #FFF !important;
	font-size: 100% !important;
}


#footable_parent_33982 th, #footable_parent_33982 td {
            border: 1px solid #131313E6; /* Same green border for table cells */
	font-size: 100% !important;
        }
        #footable_parent_33966 th {
            background-color: #f2f2f2; /* Light gray background for headers */
			font-size: 100% !important;
        }
/* Default text color for all table cells */
.semantic_ui .ui.selectable.table tbody td, 
.semantic_ui .ui.table tbody td {
    color: #100F0F !important; /* Dark color for text */
	font-size: 100% !important;
}

/* Hover effect for rows */
.semantic_ui .ui.selectable.table tbody tr:hover, 
.semantic_ui .ui.table tbody tr td.selectable:hover {
    background: #BD8F2D !important;  /* Sets background color on hover */
    color: #FFF !important;          /* Sets text color to white on hover */
	font-size: 100% !important;
}

/* Ensures that the text inside the table row and the cells is white on hover */
.semantic_ui .ui.selectable.table tbody tr:hover td,
.semantic_ui .ui.table tbody tr:hover td {
    color: #FFF !important;
	font-size: 100% !important;
}

.sc_layouts_menu_popup .sc_layouts_menu_nav, .sc_layouts_menu_popup .sc_layouts_menu_nav > li > ul, .sc_layouts_menu_nav > li > ul ul, .sc_layouts_menu_nav > li ul:not(.sc_item_filters_tabs) {
    background-color: #BD8F2D !important;
}